Digitale Infrastruktur - Task / Tache #1719

Tracker "Task" auf einmal anders
29 September 2011 11:14 - LukyLuke

Status: Closed Start date: 29 September 2011
Priority: Normal Due date:

Assignee: Exception % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description
Habt Ihr dem Tracker "Task" etwas angepasst?

Bei diesem kann ich auch einmal nur noch "New", "on Hold" und "Closed" wé&hlen nach dem erstellen, nicht aber "in progress".

Das zweite Problem - noch nicht verifiziert - ist, dass Fernando (fernsat) anscheinend Tickets, die jemand erstellt und Ihm zuweist,
zwar auf 100% stellen kann, nicht aber den Status auf Closed.

History

#1 - 29 September 2011 23:35 - corvus
- Status changed from New to 2

- Assignee changed from corvus to Exception
Ja, Exception hat letzthin etwas an den Workflows geéndert.
@Exception: Klingt dies fur dich bekannt?

#2 - 03 October 2011 13:18 - LukyLuke

Kurzes Update:
1. Tasks, welche ich vorher auf "in Progress" gestellt hatte, kann ich nun nur noch "on Hold" setzen :( die anderen Tracker weiss ich nicht
2. Die Project Leader Member kénnen den Status von Tickets nicht mehr anpassen, habe ich am Samstag verifiziert unf live gesehen

Gruss Lukas

#3 - 03 October 2011 14:44 - Exception

1. Tasks, welche ich vorher auf "in Progress" gestellt hatte, kann ich nun nur noch "on Hold" setzen :( die anderen Tracker weiss ich nicht
2. Die Project Leader Member kénnen den Status von Tickets nicht mehr anpassen, habe ich am Samstag verifiziert unf live gesehen

fixed: der proj leader kann jetzt dasselbe wie proj member. mehr, wenn er proj mgr ist.

#4 - 05 October 2011 16:21 - LukyLuke

Sorry dauerte ein wenig bis sich einer dazu bemUht hat das bei uns zu testen.
Geht wieder alles wie es soll.

War das mein Fehler, dass ich die anderen anstelle von Leader als Member hatte deklarieren miissen?
Mereci!
#5 - 05 October 2011 17:09 - corvus
- Status changed from 2 to 3
LukyLuke wrote:
[-]

War das mein Fehler, dass ich die anderen anstelle von Leader als Member hatte deklarieren miissen?

(-]
https://projects.piratenpartei.ch/users/9

Ja. Schau doch mal in der Rechte Ubersicht in der Knowledge base vorbei

#6 - 05 October 2011 17:09 - corvus
- Status changed from 3 to Closed
- % Done changed from 0 to 100
